Subject: Financial Trading in Brazil
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 13 Mar 2000 03:29:00 -0800 (PST)

Greetings to you both!  It has been awhile since we last spoke.  I would like 
to finalize the matrix which we have been discussing since the latter part of 
1999.  Although we were awaiting new Central Bank regulations, I am beginning 
to think that the Central Bank revisions will not impact the matrix except 
with respect to transactions which may be entered into by entities that are 
the subject of the Central Bank regulations.  Please let me know whether or 
not you agree or can offer any suggestions.  Thanks and regards.  Sara